@charset "utf-8";
/* CSS Document */
@media (min-width: 400px) {
	body {
	padding-top: 90px;
}
}

@media (max-width: 479px) {

.carousel-caption {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  bottom:0px;
}

	
	
}

@media (max-width: 767px) {
	
body {
	padding-top: 90px;
}
	
	.range-list h4 {
		display: inline;
		font-size: 18px;
	}
	
	.range-list a {
		display: block;
	}
	
	.range-list img {
		width: 33%;
		height: 33%;
		margin-right: 10px;
		margin-bottom: 30px;
		margin-top: 20px;
	}
	
	.sports-list-bottom a {
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
}


.webPagesTitle {
	display: block;
	
}

.filler-row {
	background-size: 20%;
}

	.navbar-header {
		position: relative;
}

	.navbar img {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto auto;
		max-width: 295px;
		width: 70%;
	}
	
.socialBar {
	width:100%;
	padding-right: 0px !important;
	text-align:center !important;
}

.socialFooter {
	width:100%;
	padding-right: 0px !important;
	text-align:center !important;
}

.copyright {
	width:100%;
	text-align:center;
}

.carousel-indicators {
	display:none;  
}


.carousel-caption {
  padding-bottom: 0px;
}


}

@media (max-width: 991px) {
	
body {
	padding-top: 90px;
}
	
	
#carousel1 img {
	width:100%;
}

}

@media (max-width: 1024px) {
.fixed-attachment {
	background-attachment: scroll;
	width: 100%;
}
}

/* The following code is used to create same-sized columns 
   in a multi-column layout.
   Code from:  
   http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height
*/
/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}

@media (min-width: 768px) {
body {
	padding-top: 110px;
}

    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
	
.filler-row {
	background-size: 15%;
}

  .navbar-header {
	  width: 40%;
	  max-width: 500px;
    float: left;
  }
	.navbar img {
	  padding-top: 8px;
		width: 100%;
	}
	
}


@media (min-width: 992px) {
	

    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
	
.filler-row {
	background-size: 9%;
}

	.navbar img {
	  padding-top: 0px;
	}

}


@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

@media screen and (min-width: 991px){
	.modal-dialog {
		width: 1000px;
		padding-top: 20px;
	}          
}
@media screen and (max-width:1500px){
	#ads {
		display:none;
	}
}